IMPORT(1)

NAME
import - Runs TPM2 import

DESCRIPTION
import

Runs TPM2_Import

-hp parent handle

[-pwdp
    password for parent (default empty)]

[-ik
    encryption key in file name]

-ipu
    object public area file name

-id duplicate file name

-iss
    symmetric seed file name

[-salg
    symmetric algorithm (default none)]

-opr
    private area file name

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt